Subject: New Reply Received - Voucher not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 17:18:38 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Voucher not working   Ticket comment <div>Hello support team </div>
<div>It has been 3 days since I have emailed you my issues but they have not yet been solved .</div>
<div>Inspite of sending the code in the first email , I was asked again to send the code.</div>
<div>Please can I look in this matter urgently and reply back or call me on 965-65902629.</div>
<div>As I am travelling and I want to place an order urgently. </div>
<div>Please reply back</div>
<div><br></div>
<div>Regards</div>
<div>Maria </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 3, 2022, at 12:14 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>
<font style="vertical-align: inherit"><font style="vertical-align: inherit" dir="ltr"><font style="vertical-align: inherit"><font style="vertical-align: inherit">Hi Maria,</font></font></font></font><br><font style="vertical-align: inherit"><font style="vertical-align: inherit" dir="ltr"><br>Thank you for contacting us,<br><br><font style="vertical-align: inherit"><font style="vertical-align: inherit">We apologize for the inconvenience caused.</font></font></font></font>
</div>
<div>
<font style="vertical-align: inherit"><font dir="ltr" style="vertical-align: inherit"><font style="vertical-align: inherit"><font style="vertical-align: inherit">​</font></font></font></font><br>
</div>
<div><font style="vertical-align: inherit"><font dir="ltr" style="vertical-align: inherit"><font style="vertical-align: inherit"><font dir="ltr" style="vertical-align: inherit">We request you to share the voucher code so that we can investigate further and assist you accordingly with this.</font></font><br><br>Feel free to contact us if you need further assistance.<br><br></font></font></div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">
<font style="vertical-align: inherit"><font style="vertical-align: inherit">Thank You,</font></font><br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'><font style="vertical-align: inherit"><font style="vertical-align: inherit">Centrepoint </font></font></span><font style="vertical-align: inherit"><font style="vertical-align: inherit">Support Team</font></font>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942940